[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "grs3",
      "occurrenceNote": "This includes women and children. Alternate translation: “people” or “mankind” or “humans” See UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "בָּ⁠אָדָ֖ם",
      "quoteString": "בָּ⁠אָדָ֖ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "mnj5",
      "occurrenceNote": "This includes women and children. Alternate translation: “people” or “mankind” or “humans” See UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "בָּ⁠אָדָ֖ם",
      "quoteString": "בָּ⁠אָדָ֖ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "jlh0",
      "occurrenceNote": "This includes women and children. Alternate translation: “people” or “mankind” or “humans” See UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "הָ⁠אָדָ֜ם",
      "quoteString": "הָ⁠אָדָ֜ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "7q2q",
      "occurrenceNote": "This includes women and children.  See how you translated this in the [previous verse](rc://en/ult/book/exo/09/09). (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "בָּ⁠אָדָ֖ם",
      "quoteString": "בָּ⁠אָדָ֖ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "4329",
      "occurrenceNote": "Here, **man** means humans and includes men, women, and children. Alternate translation: “everyone” or “anyone” (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 19
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": [
        {
          "word": "כָּל",
          "occurrence": 2
        },
        {
          "word": "־",
          "occurrence": 3
        },
        {
          "word": "הָ⁠אָדָ֨ם",
          "occurrence": 1
        }
      ],
      "quoteString": "כָּל־הָ⁠אָדָ֨ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "h9cr",
      "occurrenceNote": "This includes women and children. See UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "הָ⁠אָדָ֣ם",
      "quoteString": "הָ⁠אָדָ֣ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ft0o",
      "occurrenceNote": "This includes women and children. Alternate translation: “from people” or “from mankind” or “from humans” See UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 25
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "מֵ⁠אָדָ֖ם",
      "quoteString": "מֵ⁠אָדָ֖ם",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "jqbh",
      "occurrenceNote": "Here, **men** may be literal or it may refer to the Israelites, including the women and children. In [verse 10](rc://en/ult/book/exo/10/10) the king rejects the idea of letting the women and children go, and in [verse 11](rc://en/ult/book/exo/10/11) he specifically says that the men can go. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "הָ֣⁠אֲנָשִׁ֔ים",
      "quoteString": "הָ֣⁠אֲנָשִׁ֔ים",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "7ud1",
      "occurrenceNote": "Here, **man** refers to any human in general. Alternate translation: “person” (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": [
        {
          "word": "אִ֣ישׁ",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "אִ֥ישׁ",
          "occurrence": 1
        }
      ],
      "quoteString": "אִ֣ישׁ …אִ֥ישׁ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "fu2g",
      "occurrenceNote": "This refers to each person, whether man, woman, or child. Alternate translation: “each family member” (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "אִ֚ישׁ",
      "quoteString": "אִ֚ישׁ",
      "glQuote": "the man and his next door neighbor",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "vdlj",
      "occurrenceNote": "Here, **man** includes women and children. Alternate translation: “no person” (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 22
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": [
        {
          "word": "לֹ֥א",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "אִ֥ישׁ",
          "occurrence": 1
        }
      ],
      "quoteString": "לֹ֥א…אִ֥ישׁ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ch73",
      "occurrenceNote": "Here, **sons** includes everyone. Alternate translation: see UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 24
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "וּ⁠לְ⁠בָנֶ֖י⁠ךָ",
      "quoteString": "וּ⁠לְ⁠בָנֶ֖י⁠ךָ",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "9bx1",
      "occurrenceNote": "This refers to all children, as in the UST. (See: [When Masculine Words Include Women](rc://en/ta/man/translate/figs-gendernotations))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 26
      },
      "tool": "translationNotes",
      "groupId": "figs-gendernotations",
      "quote": "בְּנֵי⁠כֶ֑ם",
      "quoteString": "בְּנֵי⁠כֶ֑ם",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
